<?php
// Item with * must be fill.
$web="http://www.linux.nepomucenus.cz"; // *
$web2="linux.nepomucenus.cz"; // *
$dbhost = 'localhost'; // *
$dbusername = 'nepomucenus4619'; // *
$dbpasswd = 'jenda'; // *
$database_name = 'nepomucenus3798'; // *
$connection = mysql_connect("$dbhost","$dbusername","$dbpasswd") or die ("Není možné připojit databázový server.");

$aaa = mysql_select_db("$database_name", $connection) or die("Není možné vybrat databázi.");
$sql = mysql_query("SET CHARACTER SET LATIN2");
?>